Further translations

2008-01-21 06:10 - Michael Pirogov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Please yml'ing the following strings so we have it full i18n:

Project->Settings->Wiki->

Project->Settings->Repository->

Project->Settings->Modules->

Admin->Settings->Email Notifications->Actions frame

Admin->Settings->Default administrator account changed

Admin->Settings->File repository writable

Admin->Settings->RMagick available

Admin->Settings->Plugins

Admin->Settings->Plugins->Configure

And maybe Role descriptions.

"Powered by" - optional :)

Thanks.

Associated revisions

Revision 1143 - 2008-02-12 23:43 - Jean-Philippe Lang

Translation for various hard-coded strings (#577).

History

#1 - 2008-01-21 06:25 - Michael Pirogov

Project->Files->"D/L"

#2 - 2008-01-21 06:26 - Michael Pirogov

Project->Files->"D/L"

#3 - 2008-01-25 09:32 - Michael Pirogov

Admin->Settings->Authentication->Manage LDAP authentication...

#4 - 2008-02-12 23:42 - Jean-Philippe Lang

Translation support added in r1143 for the following:

Project->Settings->Wiki

Project->Settings->Repository

Admin->Settings->Email Notifications->Actions frame

More to come...

#5 - 2008-02-16 11:16 - Jean-Philippe Lang

- Status changed from New to Closed

Done in r1151.

Note that role descriptions are stored in the database and thus are not localized.

2025-05-02 1/2

https://www.redmine.org/projects/redmine/repository/svn/revisions/1143
https://www.redmine.org/projects/redmine/repository/svn/revisions/1151


Everything else that you mentionned is now localized.
